body {
    width: 100%;
    padding: 40px;
    font-family: 'Montserrat', sans-serif;
}

a{
    text-decoration: none;
    color:black;
}

.container{
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
    box-shadow: 5px 9px 20px rgba(0, 0, 0, 0.15);
    display: flex;
    font-size: 14px;
    line-height: 24px;
}

.aside{
    width: 370px;
    background-color: #1e2939;
    padding: 40px 0;
    color: white;
    text-align: left;
    }


.aside a{
    color:white;
} 

.aside-container{
    margin-left:41px;
}

.aside-item{
    font-size: 22px;
    margin-top: 80px;
}

.aside-item-list{
    color:#ff6b08;
    margin: 20px 0 0 -20px;
    }

    .aside-item-list li span{
        color:white;
    }
    

.aside-item-list--type-none{
    list-style-type: none;
    margin-left: -40px;
}

.aside-item-list--type-none span{
   font-weight: bold;
}

.aside-item-list--type-none a{
    opacity: 0.5;
    margin-left: 10px;
    
}

.main{
    box-sizing: border-box;
    width: calc(100% - 370px);
    padding: 108px 0;
    }

.main-container{
     width: 550px; 
    margin-left: 89px;
}

.header-pretitle{
    font-size: 14px;
}

.header-title{
    margin-top: 24px;
    font-size: 45px;

}

.header-text{
    margin-top: 24px;
    color: #595959;

}

.section{
    margin-top: 55px;
}

.section-title{
    font-size: 22px;
}


.projects-list{
    font-weight: bold;
    margin-left: -23px; 
}


.projects-list a, .projects-list span{
    font-weight: normal;
    color: #595959;
}

.projects-list a{
    margin-left: 15px;
}

.work-experience-item{
    font-size: 16px;
    margin-top: 24px;
}

.orange{
    color:#ff6b08; 
}

.period-country{
    font-size: 12px;
    margin-top: 14px;
    color: #a8a8a8;
}

.experience-list{
    color: #595959;
    margin: 14px 0 0 -23px;
}

.university{
    font-size: 16px;
    margin: 21px 0 0 0;
}

.speciality{
    font-weight: bold;
    margin-top: 15px;
}